Introduction

Altap Salamander: Plugins: Network: Introduction

Getting Started with Network Plugin

With the Network plugin you can browse the network directly in the panel. It displays the list of available computers on the network and their shares.

Browsing the network with this plugin is comfortable because it is non-blocking (the panel is not blocked when reading information from the network) and cached (all visited computers and their shares are remembered).

See File System section in Using Plugins for a description of basic work with file system plugins.

© 2001-2019 ALTAP. All rights reserved.


Network Configuration dialog box

Altap Salamander: Plugins: Network: Dialog Boxes

Network Configuration

You can customize Network plugin in this dialog. See Configuring Plugins for general information about configuration.

Options

Show administrative shares
When checked, the plugin will also display special administrative shares (ADMIN$, C$, D$, and so forth) in the panel.
Show administrative shares as hidden items
When checked together with Show administrative shares, the plugin will mark special administrative shares (ADMIN$, C$, D$, and so forth) with the hidden attribute. To show these shares clear the Hide files and directories with hidden or system attribute check box (see Panels tab in Salamander's Configuration).
Show items from My Network Places at top level directory
When checked, the items from the My Network Places folder will be listed in the Network plugin root directory. Turn this option on to get the Windows 2000/XP behavior.
Show network computers at top level directory
When checked, the computers from the current workgroup or domain will be listed in the Network plugin root directory.
Show disks connected via Remote Desktop
If enabled, disks connected through the Remote Desktop Protocol or using the Windows XP Mode (available in Windows 7) will be accessible from the Local Computer or the Host Computer folder.
Scan network on start of Salamander
When checked, the plugin will scan the network on the background when Salamander starts. So when you activate the plugin for the first time you will immediately see all computers available in time of Salamander's start and this list will be refreshed in few seconds to reflect the current state of the network.
© 2001-2019 ALTAP. All rights reserved.